/*
Theme Name: 	   NewsMemo
Text Domain: 	   newsmemo
Template: 			newsmunch
Version:            0.7
Tested up to:       6.9
Requires at least:  4.7
Requires PHP:       7.0
Author:             DesertThemes
Author URI:         https://desertthemes.com/
Theme URI:          https://desertthemes.com/themes/newsmemo-free/
Description:        NewsMemo is a fast, clean, Best Responsive News Magazine WordPress theme.
License: GPLv3 or later
License URI:  https://www.gnu.org/licenses/gpl-3.0.html
*/

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

/* PALETA DE COLORES EN GRISES */

:root {
--dt-main-rgb: 90, 90, 90;
--dt-main-color: #5a5a5a;
--dt-secondary-color: #2e2e2e;
--dt-title-family: "Josefin Sans", sans-serif;
--dt-base-family: "Josefin Sans", sans-serif;
}

/* HEADER */

.header--twelve {
background-color: #ffffff;
}

.dark .header--twelve {
background-color: #2e2e2e;
}

/* BARRA DEL MENÚ */

.header--twelve .dt_navbar-menus {
background-color: #3a3a3a;
}

/* MENÚ */

.header--twelve .dt_navbar-menu {
justify-content: space-between;
}

.header--twelve .dt_navbar-menus .dt_navbar-menu .dt_navbar-nav {
padding: 0 4.1rem;
text-align: center;
justify-content: center;
}

/* LINKS DEL MENÚ */

.header--twelve .dt_navbar-nav .dt_navbar-mainmenu>li>a {
color: #ffffff;
}

.header--twelve .dt_navbar-nav .dt_navbar-mainmenu>li:hover>a {
background-color: #2a2a2a;
}

/* BOTONES DEL HEADER */

.header--twelve .dt_navbar-subscribe-item .dt-subscribe,
.header--twelve .dt_navbar-login-item .dt-user-login,
.header--twelve .dt_navbar-cart-item .dt_navbar-cart-icon,
.header--twelve .dt_navbar-search-item button.dt_navbar-search-toggle {
width: 3.8rem;
height: 3.8rem;
box-shadow: none;
}

@media (min-width: 62em) {

```
.header--twelve .dt_navbar-subscribe-item .dt-subscribe,
.header--twelve .dt_navbar-login-item .dt-user-login,
.header--twelve .dt_navbar-cart-item .dt_navbar-cart-icon,
.header--twelve .dt_navbar-search-item button.dt_navbar-search-toggle {

    background-color: transparent;
    border: solid 1px rgba(200,200,200,0.4);
}
```

}

/* CATEGORÍAS SOBRE LAS IMÁGENES */

.post-categories a,
.dt-post-category a {
background-color: #6b6b6b !important;
}

.post-categories a:hover,
.dt-post-category a:hover {
background-color: #2f2f2f !important;
}

/* TITULOS DE WIDGET */

.dt-section--title-five .widget-header .widget-title,
.dt-section--title-five .widget .wp-block-search__label,
.dt-section--title-five .widget .wp-block-heading {

```
font-size: 1.8rem;
position: relative;
font-weight: 700;
letter-spacing: .25px;
display: inline-flex;
color: #fff;
background: #444;
padding: 7px 14px;
line-height: 1.2;
gap: 8px;
align-items: center;
```

}

/* BANNER PRINCIPAL */

.main-banner-section.radius .featured-post-lg {
overflow: hidden;
border-radius: 15px;
}

/* RESPONSIVE */

@media (min-width: 768px) and (max-width: 1199px) {
.main-banner-section.slider-4 .post_columns-grid {
grid-template-columns: repeat(2, 1fr);
}
}

/* BLOQUES WORDPRESS */

.wp-block-categories-list.has-background {
padding: 1rem;
}

.wp-block-latest-comments.has-background {
padding: 1rem;
}

.wp-block-file a {
text-decoration: none;
}

/* OCULTAR AUTOR */

.entry-meta .author,
.entry-meta .byline,
.entry-meta a[rel="author"],
.entry-meta .dt-post-author {
display: none !important;
}

/* OCULTAR SEPARADOR DEL AUTOR */

.entry-meta .author + span,
.entry-meta .byline + span {
display: none !important;
}